body {
    background-color:#FFFFFF;
	line-height:210%;
	font-size:13px;		
}

.wrapper960 {}

h2, h2 a:link, h2 a:visited, .content_header, .articleHead{
	font-size: 30px;
	font-weight: 100;
    line-height: 36px;
	padding-left: 0px;
}

h2, .items-row h2, .cols-2 h2, .row-0 h2{
	padding-bottom: 2px;
}



a {
	color:#666666;
}
a:hover {
	color:#222222;
}

/* ----[ CONTAINER DIVS ]----*/
#container_header {background-image: url(../images/header-container.png); background-position:top center; background-repeat:no-repeat; height:196px;}
#container_hornav_mobile{display:none;}
#container_splash_mobile{display:none;}
#container_slideshow{margin-top:10px; height:auto;}
#container_slideshow_bottom{background-image: url(../images/slideshow-bottom.png); background-position:top center; height:38px;}
#container_breadcrumb{margin-top:15px;}
#container_top_modules{}
#container_main {padding-bottom:20px; margin-top:10px;}
#container_bottom_modules{padding:5px 0px;}
#container_base {padding:20px 0px; background-color: #2076AA; box-shadow : inset 0 0 5px 0 black;}	

/* ----[ WRAPPER DIVS ]----*/
#header {}
#slideshow.block_holder{}
#breadcrumb {}
#top_modules {-webkit-box-shadow: 0 5px 4px -4px #b1b1b1; -moz-box-shadow: 0 5px 4px -4px black; box-shadow: 0 5px 4px -4px black;}
#main.block_holder{
	border-radius: 3px;
	padding:10px 0px;
	-webkit-box-shadow: 0 5px 6px -6px b1b1b1;
	-moz-box-shadow: 0 5px 6px -6px black;
	box-shadow: 0 5px 6px -6px black;
	border:1px solid #EAEAEA;
}
#bottom_modules{}
#base{}
#container_spacer1 .wrapper960 {height:5px;}
#container_spacer2 .wrapper960 {height:5px;}
#copyright{color:#FFFFFF;}
#content_remainder, #content_full{border:1px solid #E1E1E1; background-color:#FFFFFF;}

/* ----[ WRAPPER DIVS FOR SMALL MOBILE DEVICES]----*/
#hornav_mobile{}
#splashimage_mobile{}


/* ----[ HEADER ]----*/
#header_items {
}

#logo {
	position:absolute;
}

/* Logo */
.logo_container {
	width:336px; 
	top:0px; 
	left:0px; 
}
.logo_container, h1.logo, h1.logo a {
	height:71px;
}

h1.logo-text{
	text-align:center;
}

h1.logo-text a { 
	top:15px; 
	left:0px; 
	font-size:55px !important; 
	font-weight:normal; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	text-align:center;
}
p.site-slogan {
	font-size:11px; 
	letter-spacing:2px; 
	top:20px; 
	left:0px; 
	text-align:center; 
}

/* Search */
#search {
    left: 780px;
    padding: 0;
    top: 5px;
}


#search .inputbox {
	background-color: #F4F4F4;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 2px #888888 inset;
	-webkit-box-shadow: 1px 1px 2px #888888 inset;
	color: #000000;
	font: 14px Arial,Helvetica,sans-serif;
	height: 25px;
}

/* Social Media */
#socialmedia {
	top:4px;
	left:5px;
}

/* Laguages */
#language {
	background-color:#CCCCCC;
	top:80px;
	left:805px;
}

/* ----[ MENUS ]----*/
/* Topmenu */
#topmenu {
	background-color:#bbb;
	color:#FFFFFF;
	width:950px;
	top:0px;
	left:0px;
}
#topmenu ul li{
    padding:5px 0;
}
#topmenu ul li a {
	padding: 0px 10px;
}

#topmenu ul li a {
	border-right:1px solid #d2d2d2;
}
#topmenu ul li:last-child a {
	border:none;
}

/* Hornav */
#hornav {
clear: both;
float: left;
position: absolute;
top: 50px;
left: 0px;
width: 100%;
	}

/* Hornav - Parent Styling */ 
#hornav ul a, #hornav ul ul a, #hornav .separator {
	color:#000000;
	line-height:34px;
	margin-left: 5px;
}

#hornav li:first-child a {border-left: none;}
#hornav ul a, #hornav .separator {font-weight:100; font-size:14px !important; display:block; padding:0px 8px; text-decoration: none; z-index: 9999; margin-bottom: 0px /*dropdown gap*/;}
#hornav ul ul a {line-height:20px; padding: 1px 10px;}

/* Hornav - Child Styling */
#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#555555 !important;}

/* Hornav - Child Block Styling */
#hornav li li, #hornav li li li {padding: 2px 0px 4px !important;}
#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}

/* Hornav - Dropdown Block Styling */
#hornav ul li ul {
	background-color: #eeeeee; 
}

/* Hornav - Sub-Child Block Styling */
#hornav li ul li ul {
	padding:5px;
}

/* Hornav - Hover/Highlight Styling */
#hornav ul a:hover {
	color:#E8E8E8;
}

#hornav ul ul a:hover {color:#aaa;}
#hornav li li a:hover {color:#999999;}

/* MenuMatic */
#subMenusContainer a {
	text-decoration:none;
	display:block;
	padding:13px 35px 13px 15px;
	margin-right:10px;
	margin-left:10px;
	color:#ffffff;
	font-size:13px;
	text-shadow:none;
	cursor:pointer;
	font-family: 'Maven Pro', sans-serif;
	background-image: url(../images/dropmenu-underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {
	color:#ffffff;
}

/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn {}

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{}

/* Parent Main Menu Links ---[javascript users only]*/
#hornav .mainMenuParentBtn{background: url(../images/arrow_down.png) right 57% no-repeat; padding-right:17px;}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
#hornav .mainMenuParentBtnFocused{background: url(../images/arrow_down_over.png) right 57% no-repeat; padding-right:17px; color:#ffffff;}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 8px;}

/* All ULs and OLs */
#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:200px !important;}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol {
	left:0; 
	padding-bottom:5px;
	padding-top:8px;
	border-radius:0px;
	}
	
#subMenusContainer{top:12px; left:0px;}

/* ----[ SLIDESHOW ]----*/
#slideshow {}
.box_skitter {background: none repeat scroll 0 0 !important}

.prev_button {
    background: url("../images/prev.png") no-repeat scroll left top transparent;
    height: 100px !important;
    width: 100px !important;
	left:-15px !important;
}

.box_skitter .next_button {
    background: url("../images/next.png") no-repeat scroll left top transparent;
    height: 100px !important;
    width: 100px !important;
	right:-10px !important;
}

/* ----[ BREADCRUMBS ]----*/
/* Styling */
#breadcrumb-1{background-color:#186EA5;}	
#breadcrumb-1 .module_margin{margin:0px;}	
#breadcrumb .module{padding-left:10px; padding-right:10px; border:none; color:#FFFFFF;}
#breadcrumb.block_holder{margin-top:10px;}
div.breadcrumbs a.pathway{
	color:#FFFFFF !important;
}



/* ----[ DEFAULT MODULE STYLING ]----*/
/* Module Styling */
.module h3, .module_menu h3 {
    font-size: 18px;
    font-weight: 100;
    padding: 7px 10px 7px 7px;
    text-align: left;
	border:1px solid #eaeaea;
	background: #eaeaea; /* Old browsers */
	background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 5px 6px -6px b1b1b1;
	-moz-box-shadow: 0 5px 6px -6px black;
	box-shadow: 0 5px 6px -6px black;
}

.module, .module_menu{
}

/* Module Styling - Menus */
.module ul a, .module_menu ul a {
    background-color: #FFFFFF;
    border-top: 1px none;
    margin: 0 0 2px;
    padding: 7px 20px;
	-webkit-box-shadow: 0 5px 6px -6px b1b1b1;
	-moz-box-shadow: 0 5px 6px -6px black;
	box-shadow: 0 5px 6px -6px black;
}

.module ul li:last-child a, .module_menu ul li:last-child a {
}
.module ul a:hover, .module_menu ul a:hover, .module ul a:focus, .module_menu ul a:focus {
}
.module ul li li a, .module_menu ul li li a {
	border:none !important;
	padding-left:25px;
}

/* Footer Menu */
#footermenu {
}
#footermenu ul li{
	padding: 5px 0;
}
#footermenu ul li a {
	border-right: 1px dashed #D2D2D2;
    padding: 0 10px;
}
#footermenu ul li a:hover {
}

/** MB TOP **/
/* Module Styling */
#top_modules {background-color: #2076AA;}

#top_modules .module, #top_modules .module_menu{color:#FFFFFF;}
#top_modules .module h3, #top_modules .module_menu h3{
color:#ffffff; 
background-image: url(../images/dropmenu-underline.png);
background-repeat:repeat-x;
background-position:bottom left;
border:none !important;
filter:none; /* IE6-9 */
}

#top_modules a{color:#ffffff; text-decoration:underline;}
#top_modules a:hover{color:#EBEBEB; text-decoration:underline;}
#top_modules .module ul a, #top_modules .module_menu ul a{
background-color:#2076AA; 
border-bottom:none !important; 
color:000000 !important; 
text-decoration:none !important; 	
background-image: url(../images/dropmenu-underline.png);
background-repeat:repeat-x;
background-position:bottom left;
box-shadow:none;
}

/*--Top Modules Divs--*/
/* MB Top-1 */
/* MB Top-2 */

/** MAINCONTENT **/

/* MB Contenttop */
.contenttop .module_margin{margin-top:0px;}

/* MB Contentbottom */


/* Sidecol A & B */
.side_margins{margin-top:10px; margin-bottom:10px;}
.sidecol_block{border:1px solid #E1E1E1; background-color:#FFFFFF;}

/** MB BOTTOM **/
/* Module Styling */

/* MB Bottom-1 */
/* MB Bottom-2 */


/* MB BASE */
#base .module, #base .module_menu{color:#FFFFFF;}
#base .module h3, #base .module_menu h3{
color:#ffffff; 
background-image: url(../images/dropmenu-underline.png);
background-repeat:repeat-x;
background-position:bottom left;
border:none !important;
filter:none; /* IE6-9 */
}

#base a{color:#ffffff; text-decoration:underline;}
#base a:hover{color:#EBEBEB; text-decoration:underline;}
#base .module ul a, #base .module_menu ul a{
background-color:#2076AA; 
border-bottom:none !important; 
color:000000 !important; 
text-decoration:none !important; 	
background-image: url(../images/dropmenu-underline.png);
background-repeat:repeat-x;
background-position:bottom left;
box-shadow:none;
}

/* Module Styling */

/* MB Base-1 */
/* MB Base-2 */

/* Footers */

/* Copyright */


/* Read More */
.readon, .readmore a {
border-style:solid;
border-width:1px;
border-color:#FFFFFF;
background-color:#333333;
font-size:11px;
font-weight:bold;
color:#fff;
padding:10px;
}

.readmore a{color:#FFFFFF !important;}
.readmore a:hover{color:#CCCCCC;}

/* Pagination */
ul.pagination li, li.pagenav-prev, li.pagenav-next{color:#000000; background-color:#999999;}

/* Contact Slider styling */
#contact-slider .pane-toggler-down, #contact-slider .pane-toggler{ margin-bottom:1px; margin-top:0px; cursor:hand; height:20px; border:1px solid #E9E9E9; cursor:pointer;
border:1px solid #eaeaea;
background: #eaeaea; /* Old browsers */
background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0 5px 6px -6px b1b1b1;
-moz-box-shadow: 0 5px 6px -6px black;
box-shadow: 0 5px 6px -6px black;
}

/* Logo */
.logo_container, div.logo, div.logo a {
	height:103px;
}
div.logo-text a {
	letter-spacing:-3px; 
	top:70px; 
	left:0px; 
	font-size:45px !important; 
	font-weight:normal; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}


div.logo {
	margin:0; 
	padding:0; 
}

div.logo a {
	display:block; 
	position:relative; 
	z-index:0; 
	width:100%; 
	background: url(../images/logo.png) no-repeat; z-index:1;
}

div.logo-text {
	margin:0; 
	padding:0; 
	text-align:left;
}

div.logo-text a {
	letter-spacing:-3px; 
	white-space:nowrap; 
	outline:none; 
	position:relative; 
	text-decoration:none; 
	width:100%;
}

